@charset "utf-8";

/*body{background:#f3f3f3 url(../images/main_bg.png) top center no-repeat; border-top:#e9e9e9 solid 8px; margin:0px; padding:0px; font:12px/16px Arial, Helvetica, sans-serif; color:#383838;}*/
body{background:url(../images/bg-blue.png) top center repeat-x; border-top:#e9e9e9 solid 2px; margin:0px; padding:0px; font:12px/16px Arial, Helvetica, sans-serif; color:#383838;}

.clear{clear:both;}

h1, h2, h3, h4, h5, h6, p, ul, li{margin:0px; padding:0px;}

img{border:none;}

#wrapper{width:980px; margin:0 auto; background:#FFFFFF;
-webkit-box-shadow: 0px 3px 5px 0px #4a4a4a;
-moz-box-shadow: 0px 3px 5px 0px #4a4a4a;
-o-box-shadow: 0px 3px 5px 0px #4a4a4a;
box-shadow: 0px 3px 5px 0px #4a4a4a;}

#headerContainer{margin:0px; padding:0px 10px 10px 10px;}

/* Top Left Logo Part Start */
.logoContainer{ width:458px; float:left; margin-top:10px;}
/* Top Left Logo Part End */

/* Top Right Navigation Part Start */
.toprightContainer{width:475px; float:right;}
.topnavContainer{width:565px; background:#666666 url(../images/tnav_back.jpg) left bottom repeat-x; float:right; border-radius:0px 0px 5px 5px; -moz-border-radius:0px 0px 5px 5px; -webkit-border-radius:0px 0px 5px 5px; -o-border-radius:0px 0px 5px 5px; padding:6px;}
.topnavContainer ul{ list-style-type:none;}
.topnavContainer ul li{ display:inline; border-right:#383838 solid 1px; padding:0 10px 0 10px;}
.topnavContainer ul li a{text-decoration:none; color:#383838; font-weight:bold;}
.topnavContainer ul li a:hover{text-decoration:none; color:#989900;}
/* Top Right Navigation Part End */

/* Top Right Social Icon Part Start */
.social_icons{width:200px; float:right; margin-top:5px;}
.social_icons ul{list-style-type:none;}
.social_icons ul li{display:inline;}
.social_icons ul li a{padding:0px 0px 0 8px;}
/* Top Right Social Icon Part End */

/* Top Right Tab Part Start */
.topright_tab{width:460px; margin-top:20px; float:right;}
.topright_tab ul{list-style-type:none; margin:0px; padding:0px;}
.topright_tab ul li{display:inline; margin:0px; padding:0px;}
/* Top Right Tab Part End */

/* Main Navigation Part Start */
#navContainer{width:100%; float:left;}
#navContainer ul{list-style-type:none;}
#navContainer ul li{display:inline; border-right:#fff solid 1px; float:left;}
#navContainer ul li a{text-decoration:none; color:#fff; font-weight:bold; background:#00baed; display:block; padding:8px 15.4px 8px 16px; border-radius:0px 0px 0px 0px;
background: -moz-linear-gradient(top,  #00baed 0%, #00799a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00baed), color-stop(100%,#00799a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00baed 0%,#00799a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00baed 0%,#00799a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00baed 0%,#00799a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00baed 0%,#00799a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00baed', endColorstr='#00799a',GradientType=0 );
 }
#navContainer ul li a:hover{text-decoration:none; color:#fff; background:#0D67B5; }
#navContainer ul li a.active{color:#fff; background:#0D67B5;}

#navContainer ul li div.subnav{ position:absolute; z-index:500; width:190px; display:none;}
#navContainer ul li:hover div.subnav{ display:block;}
#navContainer ul li div.subnav li{ border:0px; border-bottom:solid 1px #1ea3c7; width:200px;}

#navContainer ul li div.subnav ul li div.subchild{ position:absolute; z-index:500; width:190px; margin-left:199px; margin-top:-32px; display:none;}
#navContainer ul li div.subnav ul li:hover div.subchild{ display:block;}
#navContainer ul li div.subnav ul li div.subchild li{ border:0px;  border-bottom:solid 1px #1ea3c7;}

/* Main Navigation Part End */

/* Body Part Start */
#bodyContainer{padding:0px 10px 10px 10px;}
.newsContainer{ border:#CCCCCC solid 1px; padding:2px;}
.newsContainer h3{background:#9b0100; color:#FFFFFF; float:left; width:40px; padding:5px;}
.newsContainer p{ float:left; color:#999999; padding:6px 4px 0px -1px; font-size:11px; color:#0991b6;}
.newsContainer strong{color:#333333; font-weight:bold;}
.newsContainer .arrow{float:right; widows:25px; padding:6px 4px 0px 10px;}
.newsContainer .date{ position:absolute; z-index:100; margin:3px 0px 0px 110px;}

.sliderContainer{ margin-top:10px;}

.bodyleftContainer{float:left; width:640px; margin-top:10px;}
.bodyleftContainer h1{ font:25px/35px Arial, Helvetica, sans-serif; color:#0991b6;}
.bodyleftContainer p{ color:#404040;}
.bodyleftContainer a{text-decoration:none; color:#0991b6; font-weight:bold;}
.bodyleftContainer a:hover{text-decoration:none; color:#de0302;}


.redbutton a{color:#FFFFFF;}
.redbutton a:hover{color:#FFFFFF;}
.redbutton{ background:#e00302; color:#FFFFFF !important; border:#9b0100 solid 1px; widows:100%; padding:6px 16px 6px 16px;
background: -moz-linear-gradient(top,  #9b0100 0%, #e00302 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b0100), color-stop(100%,#e00302)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9b0100 0%,#e00302 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9b0100 0%,#e00302 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9b0100 0%,#e00302 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9b0100 0%,#e00302 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b0100', endColorstr='#e00302',GradientType=0 );
}

.redbutton:hover{ background:#e00302; color:#FFFFFF; border:#9b0100 solid 1px;
background: -moz-linear-gradient(top,  #e00302 0%, #9b0100 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e00302), color-stop(100%,#9b0100)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e00302 0%,#9b0100 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e00302 0%,#9b0100 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e00302 0%,#9b0100 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e00302 0%,#9b0100 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e00302', endColorstr='#9b0100',GradientType=0 );
}

.bogyrightContainer{ width:313px; float:right;}
.latestnews{margin-top:7px;}
.latestnews h1{ font:20px/40px Arial, Helvetica, sans-serif; color:#fff; background:#989900 url(../images/blue_bg.gif) repeat-x; padding-left:15px;}
.latestnewsContainer{margin:0px;  background:#0D67B5; padding:8px 8px 8px 12px; color:#FFFFFF;}
.latestnewsContainer ul{list-style-type:none;}
.latestnewsContainer ul li{list-style:none; padding:2px 14px; background:url(../images/start_icon.gif) 0 5px no-repeat;}
.latestnewsContainer ul li a{color:#FFFFFF; text-decoration:none; font-weight:bold;}
.latestnewsContainer ul li a:hover{color:#FFFFFF; text-decoration:underline;}

.linkages{margin-top:10px;}
.linkages h1{ font:20px/40px Arial, Helvetica, sans-serif; color:#fff; background:#0991b6 url(../images/blue_bg.gif) repeat-x; padding-left:15px;}

.linkagesContainer{margin:0px; background:#0991b6; padding:10px 8px 10px 12px; color:#FFFFFF;}


.three_col_container{ margin-top:10px;}
.boxContainer{ width:311px; 
height:145px; float:left; background:url(../images/box_bg.gif) no-repeat; padding:8px 15px 8px 15px; margin-right:10px; }
.boxContainer h1{font:20px/40px Arial, Helvetica, sans-serif; color:#000; font-weight:normal;}
.boxContainer a{text-decoration:none; color:#0991b6; font-weight:bold;}
.boxContainer a:hover{text-decoration:none; color:#de0302;}


.clientsContainer{ margin-top:10px;}

/* Footer Part Start */
.footerContainer{padding:0px 0px 10px 0px;}
.footerContainer_nav{background:#4a4a4a; color:#FFFFFF; padding:8px; text-align:center;}
.footerContainer_nav a{text-decoration:none; color:#FFFFFF; font-weight:bold;}
.footerContainer_nav a:hover{text-decoration:none; color:#ff0000;}
.copyright{ font-size:11px; text-align:center; padding:6px;}

.sub_container{ margin:20px 0px; min-height:320px;}

#column{ display:table; width:100%;}
#column .tr{ display:table-row;}
#column .tr .td1, #column .tr .td2{ display:table-cell;}
#column .tr .td1{ width:250px; background:url(../images/ver_shadow.png) right top no-repeat; border-right:solid 1px #f4f2f2; padding:10px 0px 10px 0px;}
#column .tr .td2{ padding-left:15px;}
#column .tr .td2 h3{ font-size:18px; border-bottom:solid 1px #eaeaea; padding-bottom:5px; margin-bottom:10px;}
#column .tr .td2 p{ line-height:20px; color:#666666;}

/*.sidenav{}
.sidenav strong{ border-bottom:solid 1px #CCCCCC; font-size:14px; display:block; width:230px; padding-bottom:5px;}
.sidenav a{ display:block; padding:8px 10px; border-bottom:solid 1px #e6e6e6; text-transform:uppercase; width:210px; color:#333333; text-decoration:none;}
.sidenav a:hover{ color:#0393ee;}*/
.sidenav{}
.sidenav strong{ border-bottom:solid 1px #CCCCCC; font-size:18px; color:#993300; display:block; width:230px; padding-bottom:5px;}
.sidenav a{ display:block; padding:8px 10px; border-bottom:solid 1px #e6e6e6; text-transform:uppercase; width:210px; color:#0033CC; font-weight:bold; text-decoration:none;}
.sidenav a:hover{ color:#FF0000;}

.lefttext { width:220px; border:solid 1px #993300; border-radius:10px; padding:5px; background-color:#EBF1EB;}

.faq_item{ border-bottom:solid 1px #ededed; padding:8px 0px 5px 0px;}
.faq_header{ font-weight:bold; font-size:13px; background:url(../images/bullet.png) left center no-repeat; padding-left:20px; display:block; margin-bottom:5px; cursor:pointer;}

.faq_header2{ font-weight:bold; font-size:13px; background:url(../images/bullet2.png) left center no-repeat; padding-left:20px; display:block; margin-bottom:5px; cursor:pointer;}


.pic div{ border:solid 1px #999999; height:30px; width:110px; float:left; padding:5px; margin-right:10px; margin-bottom:10px; border-radius:5px;}
.pic div span{ float:right; margin-top:30px; width:95px;}

.tbl{ border:solid 1px #CCCCCC; border-bottom:none; border-right:0px;}
.tbl td{ border-bottom:solid 1px #CCC; padding:5px; border-right:solid 1px #CCC;}

.newtbl{ border:solid 1px #996600;}
.newtbl td{ border-bottom:solid 1px #996600; padding:5px; border-right:solid 1px #FF6600;}
.newtbl td a{ color:#0033FF; text-decoration:none;}
.newtbl td a:hover{ color:#990000; text-decoration:none; font-weight:bold;}

.lowertext{font-weight:bold; background-color:#CCCCCC;}
.lowertext a{text-decoration:none;}
.lowertext a:hover{color:#FF0000;}

.faculty_1td { background:#D9ECFF;}
.faculty_2td { background:#AED7FF;}
.faculty_3td { background:#CCCCCC;}
